WordPress 4.9.1 – Безопасность и поддержка

0
317
Обновление Wordpress
Обновление Wordpress

Обновление WordPress 4.9.1 – это релиз безопасности и обслуживания для всех версий с WordPress 3.7.

В версиях WordPress 4.9 и более ранних версий затрагиваются четыре проблемы безопасности, которые потенциально могут быть использованы как часть многовекторной атаки. В версии 4.9.1 были реализованы следующие исправления:

  • Использовано правильно сгенерированного хеш для ключа newbloguser вместо определенной подстроки.
  • Добавлен escaping к атрибутам языка, используемым в элементах html.
  • Атрибуты вложений правильно экранированы в каналах RSS и Atom.
  • Удалена возможность загрузки файлов JavaScript для пользователей, у которых нет возможности unfiltered_html.

Еще одиннадцать ошибок были исправлены в WordPress 4.9.1. Особо следует отметить:

  • Вопросы, связанные с кэшированием файлов шаблонов тем.
  • Ошибка MediaElement JavaScript, препятствующая загрузке файлов мультимедиа на определенные языки.
  • Невозможность редактировать темы и файлы плагинов на серверах на базе Windows.

ОСТАВЬТЕ ОТВЕТ

Please enter your comment!
Please enter your name here
This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.